
ISTI Open Access - Support #17170

Attribuzione errata articoli

Jul 11, 2019 09:32 AM - Anonymous

Status: Closed Start date: Jul 11, 2019

Priority: Normal Due date:  

Assignee: Leonardo Candela % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure:  VREName:  

Description

Salve,

si segnalo un bug. Accedendo con il seguente link (quello usato dal sito isti.cnr.it sulla pagine in people) il sistema di attribuisce un

articolo (questo https://openportal.isti.cnr.it/doc?id=people______::0a4a2592e3e4611af7131c16e7dd5609). La cosa strana è che se

faccio la ricerca direttamente su OpenAccess l'articolo mi viene attribuito.

Saluti

Gianpaolo

History

#1 - Jul 11, 2019 10:28 AM - Leonardo Candela

- Tracker changed from Bug to Support

- Status changed from New to Feedback

Ciao Gianpaolo, mi sfugge qualcosa. Per il prodotto in oggetto:

La pagina di People è http://www.cnr.it/prodotto/i/392230

La pagina di Open Portal è https://openportal.isti.cnr.it/doc?id=people______::0a4a2592e3e4611af7131c16e7dd5609

Se ti riferisci alla pagina people sul sito ISTI questa manda una query a Open Portal in cui la pubblicazione c'è. Non vedo alcuna attribuzione errata. 

#2 - Jul 11, 2019 10:29 AM - Leonardo Candela

- % Done changed from 0 to 90

#3 - Jun 01, 2020 12:19 PM - Leonardo Candela

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
